<button type="button" class="recaptcha btn btn-secondary {{@class}}" disabled="disabled" {{did-insert this.elementInsert}} {{will-destroy this.elementRemoved}}>
  {{#if this.hasToken}}
    <FaIcon @icon="check" class="me-3" />
    <FaIcon @icon="user" />
  {{else}}
    <FaIcon @icon="spinner" @spin={{true}} class="me-3" />
    <FaIcon @icon="robot" />
  {{/if}}
</button>